Bug 1275688 - Internal and External Dynatrace Data Center Real-User Monitoring
Internal and External Dynatrace Data Center Real-User Monitoring
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: scollier
Johnny Liu
:
: 1275698 1275700 (view as bug list)
Depends On: 1275698 1275700
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 09:45 EDT by Eric Jones
Modified: 2016-05-05 16:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
OpenShift Enterprise 3.X
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Jones 2015-10-27 09:45:15 EDT
1. DCRUM Integration

2. United Health Care 620335
TAM: yes
SRM: no
Stategic: yes

3. What is the nature and description of the request?
Customer wants to use this service with their OpenShift Enterprise environment.

4. Why does the customer need this? (List the business requirements here)
Real-User Monitoring

5. How would the customer like to achieve this? (List the functional requirements here)
Allow DCRUM to sniff network traffic being sent to a "fixed" IP address that represents all the nodes for the application in a given data center.

6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
Implement DCRUM and view the results of the sniffing.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?
No

8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?
Ideally want it for 3.1

9. Is the sales team involved in this request and do they have any additional input?
Not as of yet

10. List any affected packages or components
OpenShift Enterprise

11. Would the customer be able to assist in testing this functionality if implemented?
I'm sure they would be happy to test it.

Details about DCRUM can be found at the below link:
http://www.dynatrace.com/en/products/data-center-real-user-monitoring.html
Comment 2 Dan McPherson 2016-04-14 16:12:00 EDT
*** Bug 1275698 has been marked as a duplicate of this bug. ***
Comment 4 Dan McPherson 2016-04-14 18:23:59 EDT
*** Bug 1275700 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.